Subject: Re: [lojban] gismu for attitudinals

From: "Jorge Llambias" <[email-masked]>
Date: Thu, 14 Jun 2001 02:17:40

la rab di'e cusku

> > This is not how I use {e'e}, and I have been using it often lately
> > (including in the Alice translation). I use it in the sense of
> > "encouragement", "you can do it!", "go for it!". This also fits
> > with the rest of the e-series as imperative-types.
>
>Here we see one case where these bridi "translations" don't work at all. 
>The
>subject can be something other than {mi}.

The subject? Let's figure out how to say x1 encourages x2 and we
have the speaker as the subject.

>But actually, wouldn't "e'edai" be more appropriate for "you can do it"?

I believe that's how I started, but since it is not {e'adai},
{e'odai} or {e'udai}, all similar cases in which the speaker is
typically concerned with someone else's actions, I ended up saying
just plain {e'e} in agreement with {e'a}, {e'o} and {e'u}.

mu'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.